body{background: #fff;font-family: Arial, Helvetica, "Microsoft Yahei", "微软雅黑", "Hiragino Sans GB";}
ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;

}

.sight{
    background: #fff;
    width: 1200px;
    margin: 35px auto 0;
    overflow: hidden;
    padding-bottom: 50px;
}
.sight .sight-l{
    float: left;
    width: 280px;
    overflow: hidden;
}
.sight-l h4{
    font-size:18px;
    padding:20px 0 20px 20px;
}
.sight-l .sight-list{
    width: 200px;
    overflow: hidden;
    border-top: 1px solid #e6e6e6;
}
.sight-l .sight-list a{
    font-size: 14px;
    display: block;
    height: 48px;
    line-height: 48px;
    color: #2b2c30;
    text-indent: 20px;
    cursor: pointer;
    border-bottom: 1px solid #e6e6e6;
}
.sight-l .sight-list a.active{
    color: #4e95ed;
}
.sight-l .sight-list a:after{
    content: url(/Public/img/jiantou.png);
    float: right;
    margin-right: 20px;
}
.sight-l .sight-list a.active:after{
    content: url(/Public/img/jiantou-active.png);
    margin-right: 10px;
}
.sight .sight-r{
    float: left;
    max-width: 918px;
}
.sight-tabs{
    overflow: hidden;
}
.sight-tabs a{
    display: block;
    float: left;
    width: 160px;
    height: 58px;
    line-height: 58px;
    color: #333;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.sight-tabs a.active{
    color: #4a93e8;
    cursor: pointer;
    border-bottom: 1px solid #4a93e8;
}
.sight .sight-con{
    border: 1px solid #e6e6e6;
    padding-bottom: 50px;
    box-sizing: border-box;
    padding-left: 20px;
}
.sight .sight-pragme{
    color: #333;
    display: block;
    font-size: 20px;
    padding-top: 15px;
}
.sight .sight-pragme:before{
    content: "";
    width: 8px;
    height: 8px;
    display: block;
    background: #4a93e8;
    float: left;
    position: relative;
    top: 10px;
    margin-right: 10px;
}
.sight-con .sight-pa{
    color: #333;
    font-size: 16px;
    margin: 30px 0 15px 0;
}
.sight-con .sight-pb{
    line-height: 22px;
    width: 94%;
    color: #666;
}
.sight .preinter-list{
    overflow: hidden;
    margin-top: 30px;
}
.sight .preinter-list li{
    width: 248px;
    height: 58px;
    border: 1px solid #e6e6e6;
    float: left;
    background: #fafafa;
    margin: 0 20px 20px 0;
}
.sight .preinter-list li:hover{
    border: 1px solid #4a93e8;
    cursor: pointer;
}
.sight .preinter-list li .preinter-lia{
    display: block;

}
.sight .preinter-list .preinter-img{
    float: left;
    width: 45px;
    height: 45px;
    margin: 6px 14px 0 14px;
}
.preinter-list .preinter-img img{
    width: 45px;
    height: 45px;
}
.preinter-list .preinter-rl{
    float: left;
    color: #333;
}
.preinter-list .preinter-rl .preinter-name{
    color: #333;
    padding: 8px 0 2px 0;
}
.preinter-list .preinter-a{
    color: #4a93e8;
}
.sight .sight-img{
    position: relative;
    width: 902px;
    height: 229px;
}
.sight .sight-img h2{
    color: #fff;
    font-size: 30px;
    padding: 35px 0 15px 40px;
}
.sight .sight-img .p1{
    color: #fff;
    line-height: 26px;
    margin-left: 40px;
    padding-right: 45px;
}
.sight .sight-btns{
    overflow: hidden;
    position: absolute;
    bottom: 20px;
    left: 45px;
}
.sight .sight-btns a{
    display: block;
    width: 175px;
    height: 45px;
    float: left;
    cursor: pointer;
    line-height: 45px;
    text-align: center;
    margin-right: 20px;
}
.sight .sight-btns .sight-btn-a1{
    background: #4a93e8;
    color: #fff;
}
.sight .sight-btns .sight-btn-a1:hover{
    background: #479de8;
}
.sight .sight-btns .sight-btn-a2{
    background: #fff;
    color: #4a93e8;
    border: 1px solid #fff;
}
.sight .sight-btns .sight-btn-a2:hover{
    border-color: #4a93e8;
}